%% ConfiguraSerial.m
% Faz a configurao da porta serial para a transmisso do vdeo. Baseado
% no roteiro *Acessando a porta serial usando o MatLab*.

%% Criao do objeto da classe *Serial*
serialUm = serial('COM1');

%% Configurando parmetros desejados
%
% O terminal T-75 tem a seguinte configurao padro da interface serial:
%
% * *BaudRate*: 115200
% * *DataBits*: 8
% * *Parity*: none
% * *StopBits*: 1
% * *FlowControl*: Xon/Xoff (software)
%
% No comando a seguir, o objeto serialUm ser configurado desta forma
set(serialUm,'BaudRate',115200,'DataBits',8,'Parity','none','StopBits',1,'FlowControl','none','Terminator','LF');

set(serialUm,'OutputBufferSize',250000);


